Is an IPL required when changing releases of CA Intertest batch?

Document ID : KB000046424
Last Modified Date : 14/02/2018
Show Technical Document Details

Question:

If I upgrade to CA Intertest batch r 9.1 from release r 8.5 is an IPL required if I have to back out the implementation and fall back to release 8.5 if the upgrade fails?

Answer:

When you migrate from release 8.5 to R 9.1 and IPL will be necessary as outlined in the CA Intertest batch R 9.1 third edition Installation Guide.

If you some reason you need to back out r 9.1 to release 8.5 then an IPL is necessary if you are running CA Intertest batch r 8.5 that DOES NOT HAVE FIX RO67663 Title: SUPPORT SYSPLEX DEBUGGING applied. The safe play would be to IPL if you need to back off to release 8.5 from release 9.1. The Installation guide for R 9.1 is incorrect. It states that the CAIRIM initialization from release 9.1 is backward compatible with release r 8.5. It is not if you do not have PTF RO67663 applied. 

Additional Information:

CA Intertest batch r9.1 Installation guide third edition.